Bug 1171783 (CVE-2014-8553) - CVE-2014-8553 mantis: user real name and email disclosure in SOAP API
Summary: CVE-2014-8553 mantis: user real name and email disclosure in SOAP API
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-8553
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-08 15:17 UTC by Vasyl Kaigorodov
Modified: 2019-09-29 13:25 UTC (History)
3 users (show)

Fixed In Version: MantisBT 1.2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-09 02:26:37 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-12-08 15:17:26 UTC
Version 1.2.18 of MantisBT fixes unspecified information disclosure issue [1].
Upstream bug (private) is at [2].

[1]: http://seclists.org/oss-sec/2014/q4/955
[2]: http://www.mantisbt.org/bugs/view.php?id=17243

Comment 1 Vasyl Kaigorodov 2014-12-08 16:04:06 UTC
Upstream commit that fixes this issue:

https://github.com/mantisbt/mantisbt/commit/f779e3d4394a0638d822849863c4098421d911c5

Comment 2 Vincent Danen 2016-09-09 02:26:37 UTC
Fedora and EPEL all have 1.2.19; closing.


Note You need to log in before you can comment on or make changes to this bug.